@charset "UTF-8";
/* CSS Document */

body{
	padding:0;
	margin:0;
}

/**********universal styles******************/

a img{
	border:none;
}

p{
	font-family:Arial, Helvetica, sans-serif;
	color:#a7a7a7;
	font-size:14px;
	line-height:20px;
	width:584px;
	margin:8px 0 0 274px;
	padding-bottom:39px;
}

.floatLeft{
	float:left;
}


.outOfBoundsLeft{
	position:relative;
	left:-148px;
}

.outOfBoundsRight{
	position:relative;
}

.borderBottom{
	border-bottom:1px solid #1a1a1a;
}

.borderRight{
	border-right:1px solid #1a1a1a;
}

.borderTop{
	border-top:1px solid #1a1a1a;
}

/**********header******************/

#headerWrapper{
	width:100%;
	border-bottom:1px solid #262626;
	margin:0;
	padding:0;
}

#header{
	height:90px;
	position:relative;
	width:980px;
	margin:0 auto;
}

#homeLink{
	position:absolute;
	z-index:100;
}

#header_backlight{
	position:absolute;
	left:-148px;
	top:0;
}

/**********navigation************/

#nav{
	position:absolute;
	top:48px;
	left:262px;
	z-index:100;
}

#nav ul {
    margin:0;
    padding:0;
    list-style:none;
}

#nav li{
	float:left;
	margin:0;
	padding:0;	
}

#inside{
    display:block;
	width:74px;
	height:42px;
    background:url(../images/inside_btn.jpg) no-repeat right top;
    margin:0;
    padding:0;
}

#outside{
    display:block;
	width:90px;
	height:42px;
    background:url(../images/outside_btn.jpg) no-repeat right top;
    margin:0;
    padding:0;
}

#story{
    display:block;
	width:105px;
	height:42px;
    background:url(../images/story_btn.jpg) no-repeat right top;
    margin:0;
    padding:0;
}

#photography{
    display:block;
	width:168px;
	height:42px;
    background:url(../images/photography_btn.jpg) no-repeat right top;
    margin:0;
    padding:0;
}

#news{
    display:block;
	width:141px;
	height:42px;
    background:url(../images/news_btn.jpg) no-repeat right top;
    margin:0;
    padding:0;
}

#nav a:hover{
	background-position:right -42px;
}

#about_span a:hover{
	background-position:right top;
}

#nav a{
	text-indent:-9000px;
}

#nav .selected{
	background-position:right -42px;
}

/**********content************/

#content{
	width:980px;
	margin:0 auto;
}

*html #content{
	overflow:hidden;    //for the images out of bounds in IE
}

#buyItNow{
	position:absolute;
	display:block;
	width:244px;
	height:40px;
    background:url(../images/buy_it_now.jpg) no-repeat right top;
    margin:0;
    padding:0;
	text-indent:-9000px;
	z-index:200;
}

#buyItNow:hover{
	background-position:right -40px;
}

/********** home ************/

#homeSWF{
	position:relative; 
	height:570px; 
	left:-148px; 
	top:0; 
	width:1276px; 
	margin:0; 
	z-index:99;
}

#homePageLinks{
	position:relative;
	height:153px;
}

#homePageLinks a{
	display:block;
	position:absolute;
	height:153px;
	margin:0;
    padding:0;
	text-indent:-9000px;
}

#homeNewsLink{
	left:0;
	width:327px;
    background:url(../images/home_news_btn.jpg) no-repeat right top;
}

#homeStoryLink{
	left:0;
	width:327px;
    background:url(../images/home_story_btn.jpg) no-repeat right top;
}

#homePhotographyLink{
	left:327px;
	width:326px;
    background:url(../images/home_photography_btn.jpg) no-repeat right top;
}

#homeBuyLink{
	left:653px;
	width:327px;
    background:url(../images/home_buy_btn.jpg) no-repeat right top;
}

#homePageLinks a:hover{
	background-position: right -153px;
}

#homeFooter{
	clear:left;
	width:980px;
	margin:0 auto;
	position:relative;
}

#promo {
	position:relative;
	top:50px;
	left:00px;
	padding-bottom:10px;
}

#homeFooter a{
	position:absolute;
	top:29px;
	left:0;
}

/********** buy ************/

#buyHero{
	margin:77px 0 0 0;
	padding:0 0 68px 0;
}

*html .leftBar, *html .rightBar{
	overflow:hidden;
}

.leftBar{
	width:490px;
}

.rightBar{
	width:489px;
}

#buyHero a{
	display:block;
	position:relative;
	width:455px;
	height:53px;
	margin:0;
    padding:0;
	text-indent:-9000px;
	z-index:100;
}

#purchaseStandardButton{
	left:1px;
    background:url(../images/buy/buy_purchase_standard_btn.jpg) no-repeat right top;
}

#purchaseDeluxeButton{
	left:37px;
    background:url(../images/buy/buy_purchase_deluxe_btn.jpg) no-repeat right top;
}

#buyHero a:hover{
	background-position:right -53px;
}

p.buyText{
	width:460px;
	margin:8px 0 0 2px;
	padding-bottom:0;
}

.rightBar p.buyText{
	margin-left:39px;
}

p#collectorsText{
	width:100%;
	text-align:center;
	margin:0;
	padding-bottom:52px;
}

#ordersTaxesEmailContainer{
	padding-bottom:44px;
}

#shippingText{
	width:100%;
	margin:8px 0 39px 2px;
	padding-bottom:0;
}

.emailP{
	padding-bottom:0;
}

#emailAlerts{
	width:451px;
	margin:32px 0 0 37px;
	background-image:url(../images/email_alerts_bg.png);
	background-repeat:repeat-y;
}

#emailAlerts p{
	width:410px;
	margin:8px 0 30px 16px;
}

#emailAlerts form{
	width:410px;
	margin:0 0 0 16px;
}

#emailAlerts form input{
	vertical-align:middle;
}

#emailTextInput{
	display:block;
	float:left;
	width:276px;
	border-top:2px solid black;
	border-right:none;
	border-bottom:none;
	border-left:2px solid black;
	padding:1px 0 3px 2px;
	margin:0;
	background-color:#121212 !important;
	color:#a7a7a7;
}

#emailTextInputBorder{
	display:block;
	float:left;
	border:1px solid #424242;
	width:280px;
	margin:2px 0 0 0;
	padding:0;
	/*padding:3px 0;*/
}

#emailSubmitButton{
	float:left;
	border:none;
	margin:0;
	margin-left:10px;;
	width:27px;
	height:27px;
	background:url(../images/email_btn.png) no-repeat right top;
	cursor:pointer;
}

#emailSubmitButton:hover{
	background-position:right -27px;
}

*html #emailBottom{
	position:relative;
	top:5px;
}

#ratesLeft{
	position:relative;
}

#ratesRight{
	position:relative;
	left:37px;
	
}

#ratesContainer{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:14px;
	line-height:20px;
	margin-bottom:29px;
}

#ratesContainer h2{
	font-weight:bold;
	font-size:14px;
	line-height:20px;
	position:absolute;
	top:16px;;
	left:20px;
	margin:0;
	padding:0;
}

#ratesContainer table{
	width:451px;
	border-left:1px solid #111317;
	border-right:1px solid #111317;
}

#ratesContainer table th{
	font-weight:normal;
	text-align:left;
	padding:3px 17px;
}

#ratesContainer table td{
	color:#a7a7a7;
	padding:3px 17px;
	
}

#UKLink{
	display:block;
	padding:13px 0;
	width:450px;
	margin-bottom:35px;
	margin-left:2px;
}

p#returnsText{
	width:460px;
	margin:8px 0 30px 39px;
	font-size:12px;
	clear:left;
	padding-bottom:0;
}

#returnsText a{
	color:#b41826;
} 

#returnsText a:hover{
	color:#ffffff;
} 

/********** inside ************/

#fineArt{
	min-height:294px;
	background-image:url(../images/420pages.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}

#fineArt p{
	padding-top:180px;
}

/********** outside ************/

#limitedEditions{
	min-height:288px;
	background-image:url(../images/only_2600.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}

#limitedEditions p{
	padding-top:193px;
}

/**********outside page swichingDiv************/

#twoAmazing{
	position:relative;
	height:225px;
	background-image:url(../images/two_amazing.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}

#twoAmazing a{
	display:block;
	position:absolute;
	margin:0;
    padding:0;
	height:45px;
	text-indent:-9000px;
	z-index:1000;
	bottom:0;
}

#standardEditionBtn{
	left:263px;
	width:200px;
    background:url(../images/standard_ed_btn.jpg) no-repeat right top;
}

#deluxeEditionBtn{
	left:517px;
	width:173px;
    background:url(../images/deluxe_ed_btn.jpg) no-repeat right top;
}

a#standardEditionBtn:hover{
	background-position:right -45px;
}

a#deluxeEditionBtn:hover{
	background-position:right -45px;
}

/********** the story ************/

#mapSWF{
	position:relative; 
	height:691px; 
	left:-148px; 
	top:0; 
	width:1160px; 
	margin:0; 
	z-index:99;
}

#contentUnderSWF{
	position:absolute;
	top:-241px;
}

#onTheRoad1969{
	min-height:294px;
	background-image:url(../images/1969_on_the_road.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}

#onTheRoad1969 p{
	padding-top:163px;
}

#westCoast{
	min-height:276px;
	background-image:url(../images/west_coast.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}

#westCoast p{
	padding-top:159px;
}

#actTwo{
	min-height:286px;
	background-image:url(../images/act_two_on_the_road.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}

#actTwo p{
	padding-top:158px;
}

#actThree{
	min-height:324px;
	background-image:url(../images/altamont.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}

#actThree p{
	padding-top:158px;
}

/********** the photography ************/

#ethanRussell{
	position:relative;
}

#ethanRussell a{
	position:absolute;
	top:365px;
	left:8px;
	display:block;
	height:170px;
	width:225px;
    background:url(../images/visit_ethan_russell_btn.jpg) no-repeat right top;
    margin:0;
    padding:0;
	text-indent:-9000px;
	z-index:100;
}

#ethanRussell a:hover{
	background-position:right -170px;
}

#photographyBuyItNow{
	width:980px;
	margin:0 auto;
	z-index:500;
	display:block;
}

/**********footer************/


#footer{
	width:980px;
	margin:0 auto;
	position:relative;
}

#footer a{
	display:block;
	position:absolute;
	top:1px;
	height:41px;
	margin:0;
    padding:0;
	text-indent:-9000px;
}

#buyStandard{
	left:96px;
	width:362px;
    background:url(../images/buy_standard.jpg) no-repeat right top;
}

#buyDeluxe{
	left:520px;
	width:343px;
    background:url(../images/buy_deluxe.jpg) no-repeat right top;
}

#footer a:hover{
	background-position: right -41px;
}
